{% extends 'home/base.html' %}

    {% load static %}
    {% block title %} My Instagram Feed {% endblock %}    
    {% block content %}

    <body class="bg-color2">
		{% include 'home/navbar2.html' %}
		
		<div class="container">
            <h1 class="h1-ig-feed1 mt-5 mb-5">My Instagram Feed</h1>
			<div class="row mb-4 ml-4 mr-4">
				<div class="col-md">
					<div class="card">
						<img src="{% static 'home/img/ig1.jpeg' %}" class="card-img-top" alt="&quot;Until the very end.&quot; -J. Potter">
					</div>
				</div>
				<div class="col-md">
					<div class="card">
						<img src="{% static 'home/img/ig2.jpeg' %}" class="card-img-top" alt="...">
					</div>
				</div>
				<div class="col-md">
					<div class="card">
						<img src="{% static 'home/img/ig3.jpeg' %}" class="card-img-top" alt="&quot;I am what I am an’ I’m not ashamed.&quot;">
					</div>
				</div>
        	</div>
        	<div class="row mb-5 ml-4 mr-4">
				<div class="col-md">
					<div class="card">
						<img src="{% static 'home/img/ig4.jpeg' %}" class="card-img-top" alt="Feliz Navidad!">
					</div>
				</div>
				<div class="col-md">
					<div class="card">
						<img src="{% static 'home/img/ig5.jpeg' %}" class="card-img-top" alt="...">
					</div>
				</div>
				<div class="col-md">
					<div class="card">
						<img src="{% static 'home/img/ig6.jpeg' %}" class="card-img-top" alt="...">
					</div>
				</div>
			</div>
			<div class="row mt-4 mb-5">
                <div class="col text-center">
					<a class="btn btn-outline-light h1-ig-feed2" href="https://www.instagram.com/niellfr/">Follow Me on Instagram</a>
                </div>
			</div>
		</div>
	</body>
	{% endblock %}
</html>
